.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 259.22vw;
  overflow: hidden;
}

.block_1 {
  height: 62.19vw;
  background: url(./img/SketchPngbcea6cbe1e7bc9a2f34e19547cad77b07488d1f18251dbaf7a20db13a998c8f5.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
  position: relative;
}

.text-wrapper_5 {
  width: 78.75vw;
  height: 3.7vw;
  margin: 3.64vw 0 0 9.68vw;
}

.text_1 {
  width: 42.71vw;
  height: 3.39vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.81vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.39vw;
  margin-top: 0.32vw;
}

.text_2 {
  width: 7.4vw;
  height: 1.98vw;
  overflow-wrap: break-word;
  color: rgba(0, 139, 243, 1);
  font-size: 1.4vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.98vw;
}

.text-wrapper_6 {
  width: 33.6vw;
  height: 5.21vw;
  margin: 12.86vw 0 0 9.53vw;
}

.text_3 {
  width: 33.6vw;
  height: 5.21vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.18vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  line-height: 2.61vw;
}

.block_18 {
  width: 73.55vw;
  height: 19.95vw;
  margin: 2.44vw 0 14.37vw 9.68vw;
}

.box_18 {
  width: 34.28vw;
  height: 16.52vw;
}

.paragraph_1 {
  width: 34.28vw;
  height: 10.94vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.45vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  line-height: 2.19vw;
}

.text_4 {
  width: 5.21vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(102, 117, 127, 1);
  font-size: 0.93vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
  margin-top: 2.45vw;
}

.image-wrapper_51 {
  width: 16.15vw;
  height: 1.1vw;
  margin: 0.88vw 0 0 0.05vw;
}

.image_2 {
  width: 1.93vw;
  height: 1.05vw;
}

.image_3 {
  width: 3.7vw;
  height: 0.94vw;
  margin: 0.05vw 0 0 0.98vw;
}

.image_4 {
  width: 2.77vw;
  height: 1.1vw;
  margin-left: 0.94vw;
}

.thumbnail_6 {
  width: 0.99vw;
  height: 1.1vw;
  margin-left: 0.99vw;
}

.image_5 {
  width: 2.87vw;
  height: 1.05vw;
  margin: 0.05vw 0 0 0.98vw;
}

.image_23 {
  width: 11.41vw;
  height: 7.82vw;
  margin: 12.13vw 0 0 0.67vw;
}

.image_1 {
  width: 11.41vw;
  height: 7.82vw;
  margin-top: 5.58vw;
}

.thumbnail_1 {
  width: 0.27vw;
  height: 0.32vw;
  margin: 3.02vw 0 0 12.86vw;
}

.thumbnail_2 {
  width: 0.58vw;
  height: 0.73vw;
  margin: 2.44vw 0 0 0.31vw;
}

.image-wrapper_52 {
  width: 0.94vw;
  height: 2.24vw;
  margin: 1.51vw 0 0 0.83vw;
}

.thumbnail_3 {
  width: 0.27vw;
  height: 0.16vw;
}

.thumbnail_4 {
  width: 0.27vw;
  height: 0.16vw;
  margin: 0.2vw 0 0 0.67vw;
}

.thumbnail_5 {
  width: 0.53vw;
  height: 0.32vw;
  margin: 1.4vw 0 0 0.2vw;
}

.image_6 {
  position: absolute;
  left: 79.17vw;
  top: 3.08vw;
  width: 11.1vw;
  height: 3.18vw;
}

.box_2 {
  height: 13.18vw;
  background: url(./img/SketchPngbac0e1b49f9e39927e978c999cdc83dd1a9c60082102c3e99c1929944466b34c.png) -0.06vw
    0vw no-repeat;
  background-size: 22.91vw 13.22vw;
  width: 22.82vw;
  position: absolute;
  left: 56.05vw;
  top: 26.83vw;
}

.group_7 {
  width: 20.58vw;
  height: 1.1vw;
  margin: 3.02vw 0 0 0.93vw;
}

.block_2 {
  height: 0.53vw;
  background: url(./img/SketchPng02854ad0426ba9cb2891c2b586b72c575ca98a07d96c76913216c05973156443.png)
    0vw 0vw no-repeat;
  background-size: 0.31vw 0.57vw;
  margin-top: 0.58vw;
  width: 0.27vw;
}

.image-wrapper_3 {
  height: 0.42vw;
  background: url(./img/SketchPnga6850c46761606a5800431f7faea1ba0a61b4b58f8343b49c77f31aa4d45e104.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 0.31vw 0.46vw;
  margin-top: -0.31vw;
  width: 0.27vw;
}

.thumbnail_7 {
  width: 0.27vw;
  height: 0.42vw;
}

.thumbnail_10 {
  width: 0.89vw;
  height: 0.89vw;
}

.group_8 {
  width: 1.78vw;
  height: 3.03vw;
  margin: -0.05vw 0 6.09vw 1.04vw;
}

.block_3 {
  height: 3.03vw;
  background: url(./img/SketchPnge80ff092f757b275d076b0385cf2bb3bf8c097921dd303ed447b4ca76f3ed112.png)
    0vw 0vw no-repeat;
  background-size: 1.77vw 3.07vw;
  width: 1.78vw;
}

.thumbnail_8 {
  width: 0.68vw;
  height: 0.47vw;
  margin-top: -0.1vw;
}

.block_4 {
  height: 7.82vw;
  background: url(./img/SketchPnge082e5fde998f2c2d2bd5c319a13dd58874ebe1f686f90a49673f5dcac3b5224.png)
    0vw -0.06vw no-repeat;
  background-size: 11.45vw 7.91vw;
  width: 11.41vw;
  position: absolute;
  left: 11.41vw;
  top: 6.62vw;
}

.image_15 {
  width: 11.41vw;
  height: 7.82vw;
}

.block_5 {
  height: 13.18vw;
  background: url(./img/SketchPng6b812458f5a80454db57e7c3d3b67036425e7b102d6a6b5d338bf144402f17d2.png)
    0vw -0.06vw no-repeat;
  background-size: 22.86vw 13.22vw;
  width: 22.82vw;
  position: absolute;
  left: -11.4vw;
  top: 6.62vw;
}

.image-wrapper_53 {
  width: 2.82vw;
  height: 1.62vw;
  margin: 0.88vw 0 0 10.31vw;
}

.label_1 {
  width: 2.82vw;
  height: 1.62vw;
}

.image-wrapper_54 {
  width: 16.15vw;
  height: 5.11vw;
  margin: 0.93vw 0 4.63vw 2.96vw;
}

.image_8 {
  width: 4.33vw;
  height: 2.5vw;
}

.thumbnail_11 {
  width: 0.99vw;
  height: 1.25vw;
  margin: 3.85vw 0 0 1.51vw;
}

.image_10 {
  width: 1.25vw;
  height: 2.92vw;
  margin: 1.56vw 0 0 8.07vw;
}

.image-wrapper_9 {
  height: 7.82vw;
  background: url(./img/SketchPng45d0997990e741e5194df152e91cd6f9d5ef9822da0fb981d3c89a8ae131a96e.png)
    0vw 0vw no-repeat;
  background-size: 11.45vw 7.86vw;
  width: 11.41vw;
  position: absolute;
  left: 11.41vw;
  top: 6.57vw;
}

.image_9 {
  width: 11.41vw;
  height: 7.82vw;
}

.box_3 {
  height: 13.18vw;
  background: url(./img/SketchPng5e6e789f1c6e83c68c409e360f8ea1cd35fe3efe39b2531df93ac4ac45b12af9.png)
    0vw 0vw no-repeat;
  background-size: 22.86vw 13.22vw;
  width: 22.82vw;
  position: absolute;
  left: 11.41vw;
  top: 6.57vw;
}

.box_19 {
  width: 1.57vw;
  height: 1.05vw;
  margin: 0.62vw 0 0 3.38vw;
}

.image-wrapper_10 {
  height: 1.05vw;
  background: url(./img/SketchPng14fd0f13aa3f1768622bd2aebca64535059e477d20a619b399725d9c13f1422b.png) -0.06vw
    0vw no-repeat;
  background-size: 1.66vw 1.04vw;
  width: 1.57vw;
}

.thumbnail_12 {
  width: 0.94vw;
  height: 0.58vw;
}

.image-wrapper_55 {
  width: 1.36vw;
  height: 1.15vw;
  margin: 0.67vw 0 0 17.18vw;
}

.thumbnail_13 {
  width: 1.36vw;
  height: 1.15vw;
}

.box_20 {
  width: 1.57vw;
  height: 1.46vw;
  margin: 3.38vw 0 4.84vw 8.43vw;
}

.thumbnail_14 {
  width: 0.27vw;
  height: 1.15vw;
  margin-top: 0.16vw;
}

.image-wrapper_56 {
  width: 1.31vw;
  height: 1.46vw;
}

.thumbnail_15 {
  width: 1.1vw;
  height: 0.89vw;
  margin-left: 0.21vw;
}

.thumbnail_16 {
  width: 1.05vw;
  height: 0.68vw;
  margin-top: -0.1vw;
}

.image-wrapper_13 {
  height: 7.82vw;
  background: url(./img/SketchPng6c766ff21468a3f5cfeb42479b98a8dc9712b05902168fde2b10529f88bb1a36.png)
    0vw -0.06vw no-repeat;
  background-size: 11.45vw 7.91vw;
  width: 11.41vw;
  position: absolute;
  left: 11.41vw;
  top: 6.62vw;
}

.thumbnail_17 {
  width: 0.79vw;
  height: 0.99vw;
  margin: -0.67vw 0 0 3.8vw;
}

.image-wrapper_14 {
  height: 1.2vw;
  background: url(./img/SketchPngc491279d8357cbd1d8909e009c784eaaec01b09299f4f0ba37670a1c666610d9.png) -0.06vw
    0vw no-repeat;
  background-size: 2.13vw 1.25vw;
  width: 2.09vw;
  position: absolute;
  left: 8.44vw;
  top: 6.57vw;
}

.thumbnail_18 {
  width: 0.79vw;
  height: 0.99vw;
  margin: 0.78vw 0 0 1.3vw;
}

.image_11 {
  position: absolute;
  left: 14.38vw;
  top: 6.52vw;
  width: 1.67vw;
  height: 1.05vw;
}

.block_8 {
  height: 5.68vw;
  background: url(./img/SketchPngb31416783b22fbcc808a1ca9df5ce259dbe97cd1a4c2b9263938d6100c79701d.png)
    0vw 0vw no-repeat;
  background-size: 3.17vw 5.72vw;
  width: 3.13vw;
  position: absolute;
  left: 17.71vw;
  top: 2.97vw;
}

.thumbnail_20 {
  width: 1.62vw;
  height: 0.89vw;
  margin: 2.08vw 0 0 0.15vw;
}

.image-wrapper_16 {
  height: 1.1vw;
  background: url(./img/SketchPnge416767bc8a6f14664c63ed71f24aeec20d2c94de3fbaad8cb840287600ea646.png)
    0vw 0vw no-repeat;
  background-size: 0.88vw 1.14vw;
  width: 0.89vw;
  position: absolute;
  left: 2.4vw;
  top: 4.59vw;
}

.thumbnail_21 {
  width: 0.89vw;
  height: 1.1vw;
}

.image-wrapper_17 {
  height: 1.88vw;
  background: url(./img/SketchPng75b9295699b6da3694fb774d49d23bf7b83ca2e49b616d4e062baee055957bb0.png)
    0vw 0vw no-repeat;
  background-size: 0.78vw 1.92vw;
  width: 0.79vw;
  position: absolute;
  left: 20.63vw;
  top: 8.13vw;
}

.image_12 {
  width: 0.47vw;
  height: 1.72vw;
  margin: 0.2vw 0 0 0.52vw;
}

.image_24 {
  position: absolute;
  left: 3.13vw;
  top: -1.14vw;
  width: 0.16vw;
  height: 3.7vw;
}

.image-wrapper_18 {
  height: 1.25vw;
  background: url(./img/SketchPng4a002bbd8b3870e07af660439b7d79f66a85c79c289d3fbfd4b767c3395a1f95.png)
    0vw 0vw no-repeat;
  background-size: 1.04vw 1.3vw;
  width: 0.99vw;
  position: absolute;
  left: 14.69vw;
  top: 6.46vw;
}

.thumbnail_22 {
  width: 1.25vw;
  height: 0.73vw;
  margin: -0.1vw 0 0 -0.36vw;
}

.image_13 {
  position: absolute;
  left: 8.7vw;
  top: 1.57vw;
  width: 3.39vw;
  height: 6.25vw;
}

.image_14 {
  position: absolute;
  left: 11.15vw;
  top: 1.57vw;
  width: 4.43vw;
  height: 5.32vw;
}

.image-wrapper_19 {
  height: 1.15vw;
  background: url(./img/SketchPngbd8e8c3e7ce67ed0f84c5628e3d40a542701bfd583f8924a43a621705d543c4d.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 1.45vw 1.19vw;
  width: 1.36vw;
  position: absolute;
  left: 8.55vw;
  top: 8.08vw;
}

.thumbnail_23 {
  width: 0.68vw;
  height: 0.89vw;
  margin: 0.2vw 0 0 -0.05vw;
}

.box_10 {
  height: 3.65vw;
  background: url(./img/SketchPng93fafeefec8c9ef3e94636304c0bd0ce217fe8d754b1d8e919cbcf4900817ded.png) -0.06vw
    0vw no-repeat;
  background-size: 6.04vw 3.69vw;
  width: 5.94vw;
  position: absolute;
  left: 19.85vw;
  top: 3.44vw;
}

.image_28 {
  width: 5.21vw;
  height: 3.03vw;
  margin: -1.51vw 0 0 0.36vw;
}

.group_6 {
  position: absolute;
  left: 19.12vw;
  top: -13.64vw;
  width: 7.35vw;
  height: 17.09vw;
  background: url(./img/SketchPng8c9ec416516fb34a2c2659a61e77cee194a2a627378b89357bdb10056124728c.png)
    0vw -0.06vw no-repeat;
  background-size: 7.39vw 17.13vw;
}

.image_26 {
  width: 1.57vw;
  height: 1.67vw;
  margin: -0.05vw 0 0 2.91vw;
}

.label_5 {
  width: 2.04vw;
  height: 2.5vw;
  margin: 0.98vw 0 0 1.51vw;
}

.label_6 {
  width: 3.39vw;
  height: 1.98vw;
  margin: 3.69vw 0 6.3vw 1.92vw;
}

.label_7 {
  position: absolute;
  left: 1.93vw;
  top: 7.35vw;
  width: 3.34vw;
  height: 2.82vw;
}

.image_27 {
  position: absolute;
  left: 0;
  top: 4.8vw;
  width: 7.35vw;
  height: 7.14vw;
}

.image-wrapper_41 {
  height: 3.29vw;
  background: url(./img/SketchPngf8973aac1a408001fbda46b53cba267fb9980d81a3a0a292e37d5abdf79357f2.png) -0.06vw
    0vw no-repeat;
  background-size: 2.03vw 3.33vw;
  width: 1.98vw;
  position: absolute;
  left: 1.57vw;
  top: 1.83vw;
}

.label_8 {
  width: 1.98vw;
  height: 2.77vw;
  margin-top: 0.53vw;
}

.image-wrapper_42 {
  height: 6.41vw;
  background: url(./img/SketchPng184d532a470af12f2238aa7ca12e63b2f2d489be9e87dbd7d88d747ca0403c34.png)
    0vw -0.06vw no-repeat;
  background-size: 2.55vw 6.45vw;
  width: 2.5vw;
  position: absolute;
  left: 18.03vw;
  top: 1.52vw;
}

.label_9 {
  width: 2.82vw;
  height: 3.86vw;
  margin: -0.2vw 0 0 -0.31vw;
}

.block_9 {
  height: 13.18vw;
  background: url(./img/SketchPng1c88387dc15aaf471a9e402438021605e1a2577fc517663047960ae7036566c9.png)
    0vw -0.06vw no-repeat;
  background-size: 22.81vw 13.22vw;
  width: 22.82vw;
  position: absolute;
  left: 11.41vw;
  top: 6.62vw;
}

.image-wrapper_57 {
  width: 3.55vw;
  height: 2.4vw;
  margin: 0.26vw 0 0 8.54vw;
}

.image_16 {
  width: 1.05vw;
  height: 1.83vw;
}

.image_17 {
  width: 1.31vw;
  height: 2.09vw;
  margin-top: 0.32vw;
}

.section_1 {
  width: 8.34vw;
  height: 2.92vw;
  margin: 2.34vw 0 5.26vw 3.59vw;
}

.image-wrapper_15 {
  height: 2.92vw;
  background: url(./img/SketchPng2893ac4317e77d9270f18df2245259402315ea5c6eb4521bfadec50cc17f7e97.png) -0.06vw
    0vw no-repeat;
  background-size: 1.3vw 2.91vw;
  width: 1.25vw;
  position: relative;
}

.thumbnail_19 {
  width: 0.16vw;
  height: 0.27vw;
  margin: 1.97vw 0 0 1.04vw;
}

.box_11 {
  position: absolute;
  left: -1.45vw;
  top: -3.48vw;
  width: 2.5vw;
  height: 6.41vw;
  background: url(./img/SketchPng017f622892b4be09b0818adb8038823ba7ea757b9d8a222d582a612369f33828.png)
    0vw -0.06vw no-repeat;
  background-size: 2.55vw 6.45vw;
}

.thumbnail_58 {
  width: 0.27vw;
  height: 0.11vw;
  margin: 4.27vw 0 0 1.61vw;
}

.thumbnail_59 {
  width: 0.32vw;
  height: 0.27vw;
  margin: 0.15vw 0 0 1.45vw;
}

.thumbnail_61 {
  width: 0.16vw;
  height: 0.06vw;
  margin: 0.2vw 0 1.35vw 1.71vw;
}

.label_10 {
  position: absolute;
  left: 0.06vw;
  top: -0.2vw;
  width: 2.82vw;
  height: 3.86vw;
}

.thumbnail_60 {
  position: absolute;
  left: 1.78vw;
  top: 4.33vw;
  width: 0.21vw;
  height: 0.42vw;
}

.thumbnail_62 {
  position: absolute;
  left: 1.93vw;
  top: 4.74vw;
  width: 0.68vw;
  height: 0.73vw;
}

.block_14 {
  height: 1.46vw;
  background: url(./img/SketchPng5d89320dbad8f27ecf00534aea11747d3991c12f4a581910321e184bd5368179.png) -0.06vw
    0vw no-repeat;
  background-size: 1.19vw 1.51vw;
  width: 1.1vw;
  position: absolute;
  left: 0;
  top: 0.79vw;
}

.image-wrapper_44 {
  position: relative;
  width: 1.2vw;
  height: 1.15vw;
  background: url(./img/SketchPng233aa17cab4f2787e213b0679858a4502a70dc8ba434f531e672500f6c3a9dfa.png)
    0vw -0.06vw no-repeat;
  background-size: 1.25vw 1.19vw;
  margin: 0.67vw 0 0 0.67vw;
}

.thumbnail_63 {
  position: absolute;
  left: -0.26vw;
  top: 0.16vw;
  width: 0.37vw;
  height: 0.37vw;
}

.thumbnail_64 {
  position: absolute;
  left: 0.79vw;
  top: 0.58vw;
  width: 0.58vw;
  height: 0.79vw;
}

.group_1 {
  height: 1.93vw;
  background: url(./img/SketchPngeda537ca52f4919f28600061110d729872721f10ecc17d2d77bdede85a539862.png)
    0vw 0vw no-repeat;
  background-size: 3.43vw 1.97vw;
  margin-top: 0.84vw;
  width: 3.39vw;
}

.group_2 {
  height: 0.84vw;
  background: url(./img/SketchPng26b1edcd87065c4d0999dad811e575be9236174053d143708ab23b0fefe33a19.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 1.56vw 0.88vw;
  width: 1.52vw;
  margin: 0.36vw 0 0 2.96vw;
}

.group_3 {
  width: 0.84vw;
  height: 0.58vw;
  margin: -0.36vw 0 0 0.1vw;
}

.image-wrapper_22 {
  height: 7.82vw;
  background: url(./img/SketchPng1f84c3661313fa676bf83d5d01f2c1f6b488b1a6e856d50005b357465804be99.png)
    0vw 0vw no-repeat;
  background-size: 11.45vw 7.86vw;
  width: 11.41vw;
  position: absolute;
  left: 11.41vw;
  top: 6.57vw;
}

.image_18 {
  width: 6.1vw;
  height: 3.7vw;
  margin: -1.77vw 0 0 0.93vw;
}

.image-wrapper_21 {
  height: 4.33vw;
  background: url(./img/SketchPng3070510e26382500b98ab1b0f5e5a74b333cbfbfb6ba5cb88f0fdc7d6327cfd9.png) -0.37vw -0.06vw
    no-repeat;
  background-size: 3.59vw 4.37vw;
  width: 2.87vw;
  position: absolute;
  left: 8.81vw;
  top: 3.29vw;
}

.label_2 {
  width: 3.39vw;
  height: 1.93vw;
  margin: 0.05vw 0 0 -0.26vw;
}

.group_4 {
  position: absolute;
  left: 9.85vw;
  top: 2.35vw;
  width: 4.22vw;
  height: 3.6vw;
  background: url(./img/SketchPng845a77bab3476ac28b29924fb93eeaabb2d4997d5dbb8b5a17955a292e88d6b1.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 4.27vw 3.64vw;
}

.image-wrapper_23 {
  height: 1.93vw;
  background: url(./img/SketchPng6331e6a6fec19a88b80704ff7067e65431e1b49a14d4d85cffb6fa9ed384b19f.png)
    0vw 0vw no-repeat;
  background-size: 3.43vw 1.97vw;
  width: 3.39vw;
  position: absolute;
  left: -1.3vw;
  top: 0.68vw;
}

.image_19 {
  width: 2.4vw;
  height: 1.2vw;
  margin: 0.26vw 0 0 0.98vw;
}

.thumbnail_24 {
  position: absolute;
  left: 1.83vw;
  top: 3.18vw;
  width: 1.15vw;
  height: 0.68vw;
}

.group_5 {
  position: absolute;
  left: 9.38vw;
  top: 3.18vw;
  width: 4.85vw;
  height: 3.44vw;
  background: url(./img/SketchPng51a9b6ad50a43ad6f0206567dc1facb99777e9d91dabed9584391ccd0b33495f.png)
    0vw -0.06vw no-repeat;
  background-size: 4.84vw 3.54vw;
}

.image_20 {
  width: 0.58vw;
  height: 1.88vw;
  margin: 1.14vw 0 0 2.96vw;
}

.thumbnail_25 {
  width: 0.32vw;
  height: 0.37vw;
  margin: 0.05vw 0 0 2.76vw;
}

.image-wrapper_24 {
  height: 0.68vw;
  background: url(./img/SketchPng7598a9fd71291ee02f1aa0e93252b14aa24893c97fc1d0a2e66bca0a2a129918.png)
    0vw 0vw no-repeat;
  background-size: 0.83vw 0.72vw;
  width: 0.79vw;
  position: absolute;
  left: 3.29vw;
  top: -0.2vw;
}

.thumbnail_26 {
  width: 0.16vw;
  height: 0.53vw;
  margin-top: -0.05vw;
}

.image-wrapper_45 {
  height: 2.92vw;
  background: url(./img/SketchPng816cbf6785536a44899c77bcdaa4602bfe1c1d9e998a3dd88512b65d415bcc08.png) -0.06vw
    0vw no-repeat;
  background-size: 2.96vw 2.91vw;
  width: 2.92vw;
  position: absolute;
  left: 5.16vw;
  top: 6.2vw;
}

.thumbnail_65 {
  width: 0.37vw;
  height: 1.05vw;
  margin: 1.04vw 0 0 0.72vw;
}

.box_12 {
  height: 6.83vw;
  background: url(./img/SketchPngab2cad30944a68dc29cd7ad6d05c27e84ca2a478f1aa4022b809a0a236dbced8.png) -0.06vw
    0vw no-repeat;
  background-size: 5.31vw 6.87vw;
  width: 5.27vw;
  position: absolute;
  left: 3.39vw;
  top: 6.15vw;
}

.image-wrapper_58 {
  width: 3.44vw;
  height: 1.57vw;
  margin: 2.34vw 0 0 0.31vw;
}

.thumbnail_66 {
  width: 0.79vw;
  height: 0.58vw;
}

.thumbnail_67 {
  width: 1.36vw;
  height: 1.15vw;
  margin-top: 0.42vw;
}

.image-wrapper_59 {
  width: 0.58vw;
  height: 1.93vw;
  margin: 0.26vw 0 0.72vw 0.98vw;
}

.image_30 {
  width: 0.58vw;
  height: 1.93vw;
}

.image-wrapper_48 {
  height: 2.66vw;
  background: url(./img/SketchPng84af9f84add53aef63a47904f7194ba9e005e32e9f71fc13d5442af51c65c08d.png)
    0vw 0vw no-repeat;
  background-size: 2.91vw 2.7vw;
  width: 2.87vw;
  position: absolute;
  left: 0.89vw;
  top: 0.53vw;
}

.image_31 {
  width: 0.53vw;
  height: 1.67vw;
  margin: 0.98vw 0 0 2.39vw;
}

.thumbnail_68 {
  position: absolute;
  left: 2.92vw;
  top: -0.2vw;
  width: 1.15vw;
  height: 0.68vw;
}

.image-wrapper_49 {
  height: 2.35vw;
  background: url(./img/SketchPng30ec845bf8918629cae2d60a1978b9add033c89859a3bf63f86cf176599c634d.png)
    0vw -0.06vw no-repeat;
  background-size: 1.77vw 2.39vw;
  width: 1.72vw;
  position: absolute;
  left: 5.73vw;
  top: 4.02vw;
}

.thumbnail_69 {
  width: 1.31vw;
  height: 0.53vw;
  margin: 2.23vw 0 0 0.41vw;
}

.label_11 {
  position: absolute;
  left: 5.32vw;
  top: 3.7vw;
  width: 2.3vw;
  height: 2.24vw;
}

.image-wrapper_4 {
  height: 7.77vw;
  background: url(./img/SketchPng038cf4b471ef7e851bd8e01da27906dd86c085a8704d349217b4ad079286c809.png)
    0vw -0.06vw no-repeat;
  background-size: 3.9vw 7.81vw;
  width: 3.86vw;
  position: absolute;
  left: -2.03vw;
  top: 3.86vw;
}

.image_7 {
  width: 1.2vw;
  height: 5.16vw;
  margin-top: 1.72vw;
}

.image-wrapper_5 {
  height: 2.5vw;
  background: url(./img/SketchPng2a15dd7a823cf5714b9add3f80c36152ff9a642816211a27763b11a170904df5.png)
    0vw -0.06vw no-repeat;
  background-size: 2.03vw 2.55vw;
  width: 1.98vw;
  position: absolute;
  left: 0.89vw;
  top: 4.8vw;
}

.thumbnail_9 {
  width: 0.79vw;
  height: 1.52vw;
  margin: 0.31vw 0 0 0.05vw;
}

.block_10 {
  height: 1.25vw;
  background: url(./img/SketchPng9d53c36e6906bc85d3fe3fd7c06c5d664883d686da2d6a72a0a9620a40029dd2.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 0.67vw 1.3vw;
  width: 0.63vw;
  position: absolute;
  left: 0.99vw;
  top: 3.23vw;
}

.image-wrapper_25 {
  height: 0.42vw;
  background: url(./img/SketchPng0e7a7af34912fa37b5249cd38dea8c7e3773ba90290e496e8d52a8ccd49cedd1.png) -0.06vw
    0vw no-repeat;
  background-size: 0.41vw 0.41vw;
  width: 0.37vw;
  margin: 0.36vw 0 0 0.15vw;
}

.thumbnail_28 {
  width: 0.27vw;
  height: 0.16vw;
  margin-top: 0.27vw;
}

.block_11 {
  height: 9.64vw;
  background: url(./img/SketchPng78d1eb15f0ce162b282d503da8199d08a9785b9750dd7917512fd26bde24ac40.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 6.45vw 9.68vw;
  width: 6.36vw;
  position: absolute;
  left: 23.49vw;
  top: 5.47vw;
}

.block_12 {
  height: 0.84vw;
  background: url(./img/SketchPng1f7c0593e83c0a72f020d121f343f6f8253721aefb5c8e94c1dc01ebfa2b8590.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 1.56vw 0.88vw;
  width: 1.52vw;
  margin: 8.12vw 0 0 1.61vw;
}

.image-wrapper_26 {
  position: relative;
  width: 0.94vw;
  height: 0.84vw;
  background: url(./img/SketchPng682d511cfcbdbec5c8e163b1b23aba8159732e5f2a084c3b267e40b44ccf01ee.png)
    0vw -0.06vw no-repeat;
  background-size: 0.98vw 0.93vw;
  margin-left: -0.26vw;
}

.thumbnail_31 {
  position: absolute;
  left: -0.41vw;
  top: -0.2vw;
  width: 1.15vw;
  height: 0.68vw;
}

.thumbnail_29 {
  position: absolute;
  left: 0.84vw;
  top: 0.53vw;
  width: 0.27vw;
  height: 0.32vw;
}

.image-wrapper_27 {
  height: 0.42vw;
  background: url(./img/SketchPng4b239342026837d49548093f0899ce9fa327e34c038c5bdeb153d3412f6ff55e.png)
    0vw 0vw no-repeat;
  background-size: 0.72vw 0.46vw;
  width: 0.68vw;
  position: absolute;
  left: 2.87vw;
  top: -0.2vw;
}

.thumbnail_30 {
  width: 0.68vw;
  height: 0.21vw;
}

.block_13 {
  height: 1.88vw;
  background: url(./img/SketchPngd9e9f061b88635730f92437307f05f56a8b122b8f8b3cef629986d4163a86bd6.png) -0.06vw
    0vw no-repeat;
  background-size: 2.76vw 1.92vw;
  width: 2.71vw;
  position: absolute;
  left: 22.19vw;
  top: 5.11vw;
}

.thumbnail_32 {
  width: 1.57vw;
  height: 0.99vw;
  margin: 0.88vw 0 0 0.1vw;
}

.thumbnail_33 {
  position: absolute;
  left: 2.09vw;
  top: -0.1vw;
  width: 0.63vw;
  height: 0.21vw;
}

.box_4 {
  position: absolute;
  left: -1.56vw;
  top: 0.79vw;
  width: 2.3vw;
  height: 4.74vw;
  background: url(./img/SketchPngc0326fb598630b1144c20af25f6ced2dea5d79513b17cb564437a744f6f8dc72.png)
    0vw -0.06vw no-repeat;
  background-size: 2.34vw 4.84vw;
}

.image-wrapper_28 {
  height: 1.98vw;
  background: url(./img/SketchPng60358b5bded4f85713f1d8f80805b7aaca5ad1cf767ae662370a7d1fa9704fe2.png)
    0vw -0.06vw no-repeat;
  background-size: 1.09vw 2.03vw;
  width: 1.05vw;
  position: absolute;
  left: -0.67vw;
  top: 1.88vw;
}

.image_21 {
  width: 0.16vw;
  height: 2.5vw;
  margin-top: 0.79vw;
}

.image_22 {
  position: absolute;
  left: 1.41vw;
  top: 3.7vw;
  width: 2.09vw;
  height: 0.58vw;
}

.image-wrapper_29 {
  height: 2.3vw;
  background: url(./img/SketchPngc99f4d797f41efc63abf3cee8bdfdc3f937e73bb66e7c7926681e842ed230850.png)
    0vw -0.06vw no-repeat;
  background-size: 1.3vw 2.34vw;
  width: 1.25vw;
  position: absolute;
  left: -0.78vw;
  top: -1.14vw;
}

.thumbnail_34 {
  width: 0.32vw;
  height: 0.32vw;
  margin: 1.45vw 0 0 0.57vw;
}

.thumbnail_35 {
  position: absolute;
  left: -0.05vw;
  top: 1.88vw;
  width: 0.94vw;
  height: 0.53vw;
}

.label_3 {
  position: absolute;
  left: 20.99vw;
  top: 3.55vw;
  width: 1.67vw;
  height: 1.88vw;
}

.box_5 {
  position: absolute;
  left: 47.92vw;
  top: 30vw;
  width: 4.17vw;
  height: 6.05vw;
  background: url(./img/SketchPngd14585ff65a180fd5bf4062f1f5a6b3590b3a2006695d344264484131fe77fd7.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 4.21vw 6.09vw;
}

.box_6 {
  position: relative;
  width: 4.28vw;
  height: 2.45vw;
  background: url(./img/SketchPnga8bd11a89e2467f62644a7f68571ab3d64e0b93d06351bfe479dc32a62e5dd3a.png)
    0vw 0vw no-repeat;
  background-size: 4.32vw 2.5vw;
  margin: -0.1vw 0 0 -0.15vw;
}

.thumbnail_38 {
  position: absolute;
  left: 2.66vw;
  top: 2.4vw;
  width: 0.21vw;
  height: 0.63vw;
}

.thumbnail_36 {
  position: absolute;
  left: 3.44vw;
  top: 2.14vw;
  width: 0.11vw;
  height: 0.42vw;
}

.image-wrapper_30 {
  height: 0.58vw;
  background: url(./img/SketchPng209ed5a5af2d54d7d3148728b5711d73e48babbfecbb7518324cc8b6d79bd46e.png)
    0vw -0.06vw no-repeat;
  background-size: 0.46vw 0.62vw;
  width: 0.42vw;
  position: absolute;
  left: 3.03vw;
  top: 2.24vw;
}

.thumbnail_39 {
  width: 0.58vw;
  height: 0.32vw;
  margin: 0.36vw 0 0 0.2vw;
}

.thumbnail_40 {
  position: absolute;
  left: 3.23vw;
  top: 1.62vw;
  width: 0.53vw;
  height: 0.73vw;
}

.image-wrapper_60 {
  width: 1.72vw;
  height: 1.67vw;
  margin: -0.05vw 0 2.08vw 0.78vw;
}

.thumbnail_41 {
  width: 0.37vw;
  height: 0.89vw;
  margin-top: 0.79vw;
}

.thumbnail_37 {
  width: 1.15vw;
  height: 1.57vw;
}

.thumbnail_27 {
  position: absolute;
  left: 55vw;
  top: 28.7vw;
  width: 1.57vw;
  height: 1.25vw;
}

.box_7 {
  position: absolute;
  left: 55.16vw;
  top: 29.07vw;
  width: 1.83vw;
  height: 2.24vw;
  background: url(./img/SketchPng60e05a5cc320742c775ecfa67f32d33938a9599d37a6270a3aece62d57754cb3.png)
    0vw -0.06vw no-repeat;
  background-size: 1.82vw 2.29vw;
}

.thumbnail_43 {
  width: 0.27vw;
  height: 0.37vw;
  margin: 0.2vw 0 0 1.35vw;
}

.thumbnail_42 {
  width: 0.32vw;
  height: 0.32vw;
  margin: 0.83vw 0 0.52vw 1.3vw;
}

.box_8 {
  height: 1.31vw;
  background: url(./img/SketchPng5af0097515f3dabc9cd609b5d071e59fc706fb69790ef8cd832f62f0a16f8230.png) -0.06vw
    0vw no-repeat;
  background-size: 1.19vw 1.35vw;
  width: 1.15vw;
  position: absolute;
  left: -0.15vw;
  top: 0.47vw;
}

.image-wrapper_31 {
  width: 0.84vw;
  height: 0.73vw;
  margin: -0.1vw 0 0 0.67vw;
}

.image-wrapper_32 {
  height: 0.58vw;
  background: url(./img/SketchPng4017e2fc1475967b8d74098241ce4a997e05fb2d2846231a6b505ef6c1d03034.png)
    0vw -0.06vw no-repeat;
  background-size: 1.04vw 0.62vw;
  width: 0.99vw;
  position: absolute;
  left: 0.63vw;
  top: 1.93vw;
}

.thumbnail_44 {
  width: 1.2vw;
  height: 0.47vw;
  margin-top: 0.11vw;
}

.image-wrapper_33 {
  height: 0.42vw;
  background: url(./img/SketchPngc098c46198694edcb9a0cf4848730da58087b52bef41ce49dc592b7d98056b30.png)
    0vw 0vw no-repeat;
  background-size: 0.72vw 0.41vw;
  width: 0.68vw;
  position: absolute;
  left: 82.4vw;
  top: 31.88vw;
}

.thumbnail_45 {
  width: 0.53vw;
  height: 0.32vw;
  margin: 0.05vw 0 0 0.1vw;
}

.thumbnail_46 {
  position: absolute;
  left: 82.5vw;
  top: 31.46vw;
  width: 0.53vw;
  height: 0.63vw;
}

.image-wrapper_34 {
  height: 0.73vw;
  background: url(./img/SketchPngb2fa475c703515c89fac44f7543cb0aa7d8b9c76d59a27f8ac934b6b54a6b619.png) -0.06vw
    0vw no-repeat;
  background-size: 0.83vw 0.78vw;
  width: 0.79vw;
  position: absolute;
  left: 82.35vw;
  top: 30.73vw;
}

.thumbnail_47 {
  width: 0.32vw;
  height: 0.37vw;
  margin: 0.41vw 0 0 0.57vw;
}

.thumbnail_48 {
  position: absolute;
  left: 82.35vw;
  top: 29.38vw;
  width: 0.21vw;
  height: 1.46vw;
}

.thumbnail_49 {
  position: absolute;
  left: 83.03vw;
  top: 29.8vw;
  width: 0.21vw;
  height: 1.46vw;
}

.image-wrapper_35 {
  position: absolute;
  left: 82.3vw;
  top: 29.48vw;
  width: 0.73vw;
  height: 2.04vw;
  background: url(./img/SketchPng2ec909b1839dd37dc2183a05e611f351fc93249a6c02904d11c9260f9b8b4da7.png) -0.06vw
    0vw no-repeat;
  background-size: 0.78vw 2.08vw;
}

.thumbnail_51 {
  position: absolute;
  left: 0.84vw;
  top: -0.78vw;
  width: 0.89vw;
  height: 1.15vw;
}

.box_9 {
  height: 2.09vw;
  background: url(./img/SketchPng88fbd3a1a8a77cd73310fcec196808a96d7b26caa0aca93b2665739c3c711314.png)
    0vw -0.06vw no-repeat;
  background-size: 2.91vw 2.13vw;
  width: 2.87vw;
  position: absolute;
  left: -1.35vw;
  top: -0.52vw;
}

.thumbnail_52 {
  width: 0.27vw;
  height: 0.16vw;
  margin: 0.78vw 0 0 2.03vw;
}

.image-wrapper_36 {
  height: 0.68vw;
  background: url(./img/SketchPng12194c1534480268bbba5e50c0351e597d909dff6e740245beeda0bf5f316b0e.png) -0.06vw
    0vw no-repeat;
  background-size: 0.93vw 0.72vw;
  width: 0.89vw;
  position: absolute;
  left: -0.57vw;
  top: 1.57vw;
}

.thumbnail_53 {
  width: 0.37vw;
  height: 0.27vw;
  margin: 0.1vw 0 0 0.1vw;
}

.thumbnail_50 {
  position: absolute;
  left: 0.63vw;
  top: 1.67vw;
  width: 0.32vw;
  height: 0.37vw;
}

.image_25 {
  position: absolute;
  left: 0;
  top: 0.42vw;
  width: 0.68vw;
  height: 1.62vw;
}

.image-wrapper_37 {
  height: 1.98vw;
  background: url(./img/SketchPng05df83f1e2fe47ccae0d0cdf8259fff72d3352de86eab3f1cf726a67dba40ffe.png)
    0vw 0vw no-repeat;
  background-size: 2.29vw 2.03vw;
  width: 2.3vw;
  position: absolute;
  left: 83.23vw;
  top: 27.82vw;
}

.thumbnail_54 {
  width: 0.63vw;
  height: 0.42vw;
  margin: 0.05vw 0 0 1.51vw;
}

.image-wrapper_38 {
  height: 1.46vw;
  background: url(./img/SketchPng83d383411f4c7f759eb60e780b36db3aa8dc0ba5dc66b1682f3cea864c393fb3.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 0.31vw 1.56vw;
  width: 0.21vw;
  position: absolute;
  left: 83.03vw;
  top: 29.8vw;
}

.thumbnail_55 {
  width: 0.16vw;
  height: 0.16vw;
  margin: 0.15vw 0 0 0.05vw;
}

.image-wrapper_39 {
  height: 1.1vw;
  background: url(./img/SketchPng4770c38c01969793a42f3220d89f7a97b6d923b37963b76c627fc8537282d242.png)
    0vw -0.06vw no-repeat;
  background-size: 0.72vw 1.19vw;
  width: 0.68vw;
  position: absolute;
  left: 80.42vw;
  top: 30.94vw;
}

.thumbnail_56 {
  width: 0.21vw;
  height: 0.06vw;
  margin: 0.15vw 0 0 0.26vw;
}

.label_4 {
  position: absolute;
  left: 77.45vw;
  top: 33.6vw;
  width: 2.66vw;
  height: 3.29vw;
}

.image-wrapper_40 {
  height: 6.46vw;
  background: url(./img/SketchPng09aca0f3d27bdce2de44daf587fb343f1ba2dbc3f20264679ef24dee0d16cc52.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 3.17vw 6.56vw;
  width: 3.08vw;
  position: absolute;
  left: 76.72vw;
  top: 29.85vw;
}

.thumbnail_57 {
  width: 0.11vw;
  height: 0.47vw;
  margin: 1.3vw 0 0 1.97vw;
}

.image_29 {
  position: absolute;
  left: 66.46vw;
  top: 34.95vw;
  width: 1.93vw;
  height: 7.24vw;
}

.section_2 {
  position: relative;
  width: 100vw;
  height: 146.88vw;
}

.group_9 {
  width: 80.94vw;
  height: 29.17vw;
  margin: 15.2vw 0 0 9.68vw;
}

.text-group_7 {
  width: 35.11vw;
  height: 21.72vw;
  margin-top: 1.52vw;
}

.text_5 {
  width: 35.11vw;
  height: 5.73vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 4.06vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  line-height: 5.73vw;
}

.paragraph_2 {
  width: 34.28vw;
  height: 14.07vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.87vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  line-height: 2.82vw;
  margin-top: 1.93vw;
}

.image_32 {
  width: 38.86vw;
  height: 29.17vw;
}

.text_6 {
  width: 51.28vw;
  height: 11.46vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 4.06vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  line-height: 5.73vw;
  margin: 10.93vw 0 0 41.3vw;
}

.paragraph_3 {
  width: 54.38vw;
  height: 8.44vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.87vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: right;
  line-height: 2.82vw;
  margin: 1.87vw 0 0 36.25vw;
}

.group_10 {
  width: 80.94vw;
  height: 29.07vw;
  margin: 11.82vw 0 0 9.68vw;
}

.text-group_8 {
  width: 40.53vw;
  height: 18.91vw;
  margin-top: 1.25vw;
}

.text_7 {
  width: 40.47vw;
  height: 5.73vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 4.06vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 5.73vw;
  margin-left: 0.06vw;
}

.text_8 {
  width: 40.32vw;
  height: 11.25vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.87vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  line-height: 2.82vw;
  margin-top: 1.93vw;
}

.image_34 {
  width: 28.29vw;
  height: 29.07vw;
}

.text-wrapper_4 {
  background-color: rgba(0, 17, 35, 1);
  width: 100vw;
  height: 21.25vw;
  margin: 7.6vw 0 0.05vw 0;
}

.text_9 {
  width: 54.17vw;
  height: 2.45vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.03vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 2.45vw;
  margin: 8.69vw 0 0 22.96vw;
}

.text_10 {
  width: 20.21vw;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(102, 117, 127, 1);
  font-size: 1.09vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 3.9vw 0 4.89vw 39.89vw;
}

.image_33 {
  position: absolute;
  left: 9.69vw;
  top: 53.65vw;
  width: 26.62vw;
  height: 25.53vw;
}

.block_16 {
  width: 100vw;
  height: 50.21vw;
  background: url(./img/SketchPng5b265b28825c3d8aa891d2a63ea91c9be9313df36ec428138b152fdf550a85d8.png)
    0vw -0.06vw no-repeat;
  background-size: 100vw 50.26vw;
  margin-top: -0.05vw;
}

.box_21 {
  width: 78.96vw;
  height: 22.09vw;
  margin: 7.08vw 0 0 11.66vw;
}

.image_35 {
  width: 17.71vw;
  height: 22.09vw;
}

.section_3 {
  width: 46.15vw;
  height: 12.61vw;
  margin-top: 3.34vw;
}

.text-group_9 {
  width: 46.1vw;
  height: 8.65vw;
  margin-left: 0.06vw;
}

.text_11 {
  width: 23.23vw;
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.86vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
}

.paragraph_4 {
  width: 45.99vw;
  height: 3.75vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  line-height: 1.88vw;
  margin: 1.4vw 0 0 0.1vw;
}

.image-wrapper_61 {
  width: 16.15vw;
  height: 1.1vw;
  margin-top: 2.87vw;
}

.image_36 {
  width: 1.93vw;
  height: 1.05vw;
}

.image_37 {
  width: 3.7vw;
  height: 1.05vw;
  margin-left: 0.99vw;
}

.image_38 {
  width: 2.77vw;
  height: 1.1vw;
  margin-left: 0.99vw;
}

.thumbnail_70 {
  width: 0.99vw;
  height: 1.1vw;
  margin-left: 0.99vw;
}

.image_39 {
  width: 2.87vw;
  height: 1.05vw;
  margin: 0.05vw 0 0 0.93vw;
}

.box_16 {
  background-color: rgba(255, 255, 255, 0.1);
  width: 80.47vw;
  height: 0.16vw;
  margin: 5.05vw 0 0 10.62vw;
}

.box_22 {
  width: 70.37vw;
  height: 4.43vw;
  margin: 2.76vw 0 0 10.46vw;
}

.image-text_4 {
  width: 42.3vw;
  height: 4.43vw;
}

.image_40 {
  width: 1.57vw;
  height: 1.72vw;
  margin-top: 0.21vw;
}

.text-group_5 {
  width: 39.85vw;
  height: 4.43vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  line-height: 2.19vw;
}

.image_41 {
  width: 2.3vw;
  height: 1.57vw;
  margin: 0.52vw 0 0 9.21vw;
}

.text-group_6 {
  width: 15.16vw;
  height: 2.24vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
  margin-left: 1.41vw;
}

.text_12 {
  width: 100%;
  height: 1.31vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.09vw;
  font-family: Helvetica;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.31vw;
  margin: 5.1vw 0 2.23vw 0;
}
